Repocop reports for by-leader pav

  rpm id test status message
castle-combat-0.8.1-alt2.2.src requires-ImageMagick info Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
pgpdump-0.33-alt1.x86_64 rpm-filesystem-conflict-file-file warn File /usr/bin/pgpdump conflicts with the package pks-utils-0.9.6-alt4.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
pybookreader-0.5.0-alt6.1.qa2.1.2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python2.7/site-packages/ornamentbook/__init__.pyo
/usr/lib/python2.7/site-packages/ornamentbook/config.pyo
/usr/lib/python2.7/site-packages/ornamentbook/detectcharset.pyo
/usr/lib/python2.7/site-packages/ornamentbook/fb2parser.pyo
/usr/lib/python2.7/site-packages/ornamentbook/hyphenation.pyo
/usr/lib/python2.7/site-packages/ornamentbook/main.pyo
/usr/lib/python2.7/site-packages/ornamentbook/miscutils.pyo
/usr/lib/python2.7/site-packages/ornamentbook/ornamentbook.pyo
/usr/lib/python2.7/site-packages/ornamentbook/properties.pyo
/usr/lib/python2.7/site-packages/ornamentbook/textparagraph.pyo
/usr/lib/python2.7/site-packages/pybookreader/__init__.pyo
/usr/lib/python2.7/site-packages/pybookreader/bookbuffer.pyo
/usr/lib/python2.7/site-packages/pybookreader/bookinfowindow.pyo
/usr/lib/python2.7/site-packages/pybookreader/bookmarks.pyo
/usr/lib/python2.7/site-packages/pybookreader/bookmarkswindow.pyo
/usr/lib/python2.7/site-packages/pybookreader/config.pyo
/usr/lib/python2.7/site-packages/pybookreader/detectcharset.pyo
/usr/lib/python2.7/site-packages/pybookreader/dictclient/__init__.pyo
/usr/lib/python2.7/site-packages/pybookreader/dictclient/dictclient.pyo
/usr/lib/python2.7/site-packages/pybookreader/dictclient/pygtkdict.pyo
/usr/lib/python2.7/site-packages/pybookreader/fictionbook2.pyo
/usr/lib/python2.7/site-packages/pybookreader/filters.pyo
/usr/lib/python2.7/site-packages/pybookreader/main.pyo
/usr/lib/python2.7/site-packages/pybookreader/mainwindow.pyo
/usr/lib/python2.7/site-packages/pybookreader/miscutils.pyo
/usr/lib/python2.7/site-packages/pybookreader/parsers.pyo
/usr/lib/python2.7/site-packages/pybookreader/properties.pyo
/usr/lib/python2.7/site-packages/pybookreader/propswindow.pyo
/usr/lib/python2.7/site-packages/pybookreader/recreatedb.pyo
/usr/lib/python2.7/site-packages/pybookreader/scrolledtext.pyo
pybookreader-0.5.0-alt6.1.qa2.1.2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/python2.7/site-packages/ornamentbook/__init__.pyo
/usr/lib64/python2.7/site-packages/ornamentbook/config.pyo
/usr/lib64/python2.7/site-packages/ornamentbook/detectcharset.pyo
/usr/lib64/python2.7/site-packages/ornamentbook/fb2parser.pyo
/usr/lib64/python2.7/site-packages/ornamentbook/hyphenation.pyo
/usr/lib64/python2.7/site-packages/ornamentbook/main.pyo
/usr/lib64/python2.7/site-packages/ornamentbook/miscutils.pyo
/usr/lib64/python2.7/site-packages/ornamentbook/ornamentbook.pyo
/usr/lib64/python2.7/site-packages/ornamentbook/properties.pyo
/usr/lib64/python2.7/site-packages/ornamentbook/textparagraph.pyo
/usr/lib64/python2.7/site-packages/pybookreader/__init__.pyo
/usr/lib64/python2.7/site-packages/pybookreader/bookbuffer.pyo
/usr/lib64/python2.7/site-packages/pybookreader/bookinfowindow.pyo
/usr/lib64/python2.7/site-packages/pybookreader/bookmarks.pyo
/usr/lib64/python2.7/site-packages/pybookreader/bookmarkswindow.pyo
/usr/lib64/python2.7/site-packages/pybookreader/config.pyo
/usr/lib64/python2.7/site-packages/pybookreader/detectcharset.pyo
/usr/lib64/python2.7/site-packages/pybookreader/dictclient/__init__.pyo
/usr/lib64/python2.7/site-packages/pybookreader/dictclient/dictclient.pyo
/usr/lib64/python2.7/site-packages/pybookreader/dictclient/pygtkdict.pyo
/usr/lib64/python2.7/site-packages/pybookreader/fictionbook2.pyo
/usr/lib64/python2.7/site-packages/pybookreader/filters.pyo
/usr/lib64/python2.7/site-packages/pybookreader/main.pyo
/usr/lib64/python2.7/site-packages/pybookreader/mainwindow.pyo
/usr/lib64/python2.7/site-packages/pybookreader/miscutils.pyo
/usr/lib64/python2.7/site-packages/pybookreader/parsers.pyo
/usr/lib64/python2.7/site-packages/pybookreader/properties.pyo
/usr/lib64/python2.7/site-packages/pybookreader/propswindow.pyo
/usr/lib64/python2.7/site-packages/pybookreader/recreatedb.pyo
/usr/lib64/python2.7/site-packages/pybookreader/scrolledtext.pyo
pybookreader-0.5.0-alt6.1.qa2.1.2.x86_64 freedesktop-desktop info desktop-file-validate utility printed the following message(s): /usr/share/applications/pybookreader.desktop: hint: value item "Literature" in key "Categories" in group "Desktop Entry" can be extended with another category among the following categories: Education, or Science
desktop-file-validate utility printed the following message(s): /usr/share/applications/ornamentbook.desktop: hint: value item "Literature" in key "Categories" in group "Desktop Entry" can be extended with another category among the following categories: Education, or Science
python-module-SQLAlchemy-Defaults-0.4.4-alt3.git20141230.src altlinux-python-python2-in-spec warn spec file explicitly calls /usr/bin/python. It is deprecated binary. Use /usr/bin/python2.
python-module-SQLAlchemy-Defaults-0.4.4-alt3.git20141230.src specfile-python2-in-spec warn spec file explicitly calls /usr/bin/python. It is deprecated binary. Use /usr/bin/python2.
python-module-pika-1.1.0-alt1.src altlinux-python-python2-in-spec warn spec file explicitly calls /usr/bin/python. It is deprecated binary. Use /usr/bin/python2.
python-module-pika-1.1.0-alt1.src specfile-python2-in-spec warn spec file explicitly calls /usr/bin/python. It is deprecated binary. Use /usr/bin/python2.
resource-agents-paf-2.3.0-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/share/man/man7/ocf_heartbeat_pgsqlms.7.xz
resource-agents-paf-2.3.0-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/share/man/man7/ocf_heartbeat_pgsqlms.7.xz
tags4info-0.12.3-alt1.noarch altlinux-policy-description-has-tags fail Description contains tags such as Provides/Requires/BuildRequires. Beware of errors with %ifs/%endifs!
tags4info-0.12.3-alt1.noarch freedesktop-categories warn Menu-related Additional Categories (http://standards.freedesktop.org/menu-spec/latest/apa.html) not found in /usr/share/applications/tags4info.desktop. Please add it or report a bug against this test if you already have registered one (not including menu unrelated ones as Core or Qt).
tags4info-0.12.3-alt1.noarch freedesktop-desktop info desktop-file-validate utility printed the following message(s): /usr/share/applications/tags4info.desktop: warning: value "Tags4info file and web boookmark organizer" for key "Comment" in group "Desktop Entry" looks redundant with value "Tags4info file and web boookmark organizer" of key "Name"
/usr/share/applications/tags4info.desktop: hint: value "Office;Utility;" for key "Categories" in group "Desktop Entry" contains more than one main category; application might appear more than once in the application menu
tags4info-0.12.3-alt1.noarch iconsdir experimental Please, move pixmaps from /usr/share/pixmaps to %_liconsdir, %_niconsdir, %_miconsdir according to their size. See http://www.altlinux.org/IconPathsPolicy.

generated by repocop at Sun Nov 1 04:32:27 2020